libmarblewidget19_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb


Advertisement

Description

libmarblewidget19 - Marble globe widget library

Property Value
Distribution Mint 17.1
Repository Mint Import i386
Package name libmarblewidget19
Package version 4.14.2
Package release 0ubuntu1~ubuntu14.04~ppa1
Package architecture i386
Package type deb
Installed size 5.42 KB
Download size 1.33 MB
Official Mirror packages.linuxmint.com
Marble is a generic geographical map widget and framework for KDE
applications. The Marble widget shows the earth as a sphere but does not
require hardware acceleration.  A minimal set of geographical data is
included, so it can be used without an internet connection.
This package contains shared libraries for the Marble globe widget.
This package is part of the KDE education module.

Alternatives

Package Version Architecture Repository
libmarblewidget19_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb 4.14.2 amd64 Mint Import
libmarblewidget19 - - -

Requires

Name Value
libastro1 = 4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
libc6 >= 2.1.3
libgcc1 >= 1:4.1.1
libphonon4 >= 4:4.2.0
libqt4-dbus >= 4:4.5.3
libqt4-declarative >= 4:4.7.0~beta1
libqt4-network >= 4:4.7.0~beta1
libqt4-script >= 4:4.5.3
libqt4-svg >= 4:4.5.3
libqt4-xml >= 4:4.5.3
libqtcore4 >= 4:4.8.0
libqtgui4 >= 4:4.8.0
libqtwebkit4 -
libstdc++6 >= 4.1.1
marble-data >= 4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
phonon -

Download

Type URL
Binary Package libmarblewidget19_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb
Source Package marble

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libmarblewidget19 deb package:
    # sudo apt-get install libmarblewidget19

See Also

Package Description
libmarco-dev_1.8.2-1+rebecca_i386.deb library for marco window manager (development files)
libmarco-private0_1.8.2-1+rebecca_i386.deb library for marco window manager
libmate-desktop-2-17_1.8.1-0_i386.deb Library with common API for various MATE modules (library)
libmate-desktop-dev_1.8.1-0_i386.deb Library with common API for various MATE modules (development files)
libmate-desktop-doc_1.8.1-0_all.deb Library with common API for various MATE modules (documentation files)
libmate-menu-dev_1.8.0-0+qiana_i386.deb implementation of the freedesktop menu specification for MATE (development files)
libmate-menu2_1.8.0-0+qiana_i386.deb implementation of the freedesktop menu specification for MATE (library)
libmate-panel-applet-dev_1.8.1-1+rebecca_i386.deb library for MATE Panel applets (development files)
libmate-panel-applet-doc_1.8.1-1+rebecca_all.deb library for MATE Panel applets (documentation files)
libmate-panel-applet4-1_1.8.1-1+rebecca_i386.deb library for MATE Panel applets
libmatekbd-common_1.8.0-0+rebecca_all.deb MATE library to manage keyboard configuration (common files)
libmatekbd-dev_1.8.0-0+rebecca_i386.deb MATE library to manage keyboard configuration (development files)
libmatekbd4_1.8.0-0+rebecca_i386.deb MATE library to manage keyboard configuration
libmatepolkit-dev_1.8.0-0+qiana_i386.deb MATE authentication agent for PolicyKit-1 (development files)
libmatesensorsappletplugin-dev_1.8.0-0+qiana_i386.deb Create plugins for the 'mate-sensors-applet' package
Advertisement
Advertisement